.THIS .trendingQueries__icon {
  text-align: right;
}

.THIS .trendingQueries__row {
  cursor: pointer;
}

.THIS .trendingQueries__icon svg.slds-icon {
  margin-top: -4px;
}


.THIS .trendingQueries__link {
  color: token(colorTextLink);
  font-size: 16px;
  font-weight: 700;
  margin-left: 0.75rem;
}

.THIS .trendingQueries__row {
  margin: 10px 5px;
}
